@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "roboto";
    font-weight: 400;
    text-decoration: none; 
} 

body{
    margin: 0 auto;
    width: 1480px;
    height: 1282px; 
    background: #FFFFFF;
}

.wrapper {
    display: flex;
    justify-content: center;
    align-content: center;
}

header { 
    display: flex;
    justify-self: center;
    align-items: center;
    flex-direction: column;
    width: 1283px;
    height: 189px;
    left: 98px;
    top: 63px;
} 

.logo {
    display: flex;
    align-self: flex-start;
    width: 334px;
    height: 79px;
    font-style: normal;
    font-size: 80px;
    line-height: 94px;
}

.logo-text-first {
    color: #000000;
}

.logo-text-second {
    color: rgba(75, 202, 255, 1);
}

.top-menu-list {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #35444F;
    width: 1280px;
    height: 69px;
    left: 2px;
    top: 119px;
    justify-content: center;
    margin-top: 40px;
}

.top-menu-item {
    display: flex;
    justify-items: center;
    align-items: center;
}

.top-menu-link  {
    color: white;
    font-size: 24px;
    line-height: 3px;
    display: flex;
    align-items: flex-end;
    border: 1px solid white;
    padding: 33px;

}

.top-menu-link:hover {
    background-color: #222F3A;
    color: rgba(75, 202, 255, 1);
    border-color: rgba(75, 202, 255, 1);
}

main {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 49px;
}

aside { 
    display: flex;
    align-self: flex-start;
    top: 300px;
    left: 100px;  
    margin-right: 52px;
}

.aside-menu-list {
    width: 344px;
    height: 399px;
    border: 1px solid #000000; 
    display: flex;
    flex-direction: column;
    list-style: none;
    justify-content: space-evenly;
    background-color: white;
}

.aside-menu-item {
    line-height: 80px;
} 

.aside-menu-link {
    font-size: 27px;
    line-height: 100%;
    display: flex;
    justify-content: flex-start;
    padding:  26px 44px;
    color: rgba(73, 88, 99, 1);
    transition: all 0.3s ease;
}

.aside-menu-link:hover {
    padding: 26px 60px; 
    background-color:  rgba(99, 105, 110, 0.48);
    color: #222F3A;
}

.section-content {
    display: flex;
    flex-direction: column;
}

.content {
    top: 300px;
    left: 500px;
    width: 885px;
    height: 529px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000000;
}

.content-img {
    width: 320px;
    height: 380px;
}

.content-img:hover {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
}

.first-text {
    width: 885px;
    height: 109;
    margin-top: 37px;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    justify-content: flex-end; 
    color: #2C2C2C;
}

.second-text {
    width: 885px;
    height: 109px;
    margin-top: 34px;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #2C2C2C;
}

footer {
    display: flex;
    justify-content: center;
    align-content: flex-end;
    margin-top: 54px;
}

.bottom-menu {
    display: flex;
   align-items: center;
   justify-content: space-around;
    width: 1280px;
    height: 69px;
    background-color:  rgba(99, 105, 110, 0.48);
}

.footer-list {
    width: 875px;
    height: 28px;
    display: flex;
    list-style: none;
    justify-content: space-between;

}

.footer-item {
    display: flex;
    align-self: center;
}

.footer-link { 
    font-style: normal;
    font-size: 28px;
    line-height: 28px;
    text-decoration: none;
    color: #000000;
    border-bottom: 0 solid transparent;
}

.footer-link:hover {
    border-bottom: 1px solid  rgba(49, 129, 166, 1);
    color: rgba(49, 129, 166, 1);
}

.footer-copyright {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}